Loading...
Searching...
No Matches
gntconn.h File Reference
Finch (GNT User Interface)

GNT Connection API. More...

`#include "connection.h"`

Go to the source code of this file.

## Functions

PurpleConnectionUiOps * | finch_connections_get_ui_ops (void)
| Get the ui-functions.
void | finch_connections_init (void)
| Perform necessary initializations.
void | finch_connections_uninit (void)
| Perform necessary uninitializations.

## Detailed Description

GNT Connection API.

Definition in file gntconn.h.

## Function Documentation

## finch_connections_get_ui_ops()

PurpleConnectionUiOps * finch_connections_get_ui_ops | ( | void |  | ) |

Get the ui-functions.

Returns
  The PurpleConnectionUiOps structure populated with the appropriate functions.